Subject: Re: SFU installed -> rxvt problems
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jan 2004 15:19:55 +0100

Olaf wrote:

> On Fri, Jan 16, 2004 at 03:07:04PM +0100, Gerrit P. Haase wrote:
>> Hallo,
>> 
>> I don't know if SFU is the reason, but after installing it and rebooting
>> the computer I cannot open a rxvt terminal without running X.  It
>> complains:
>> $ /usr/bin/rxvt
>> rxvt: can't open display 127.0.0.1:0.0

> It seems there is a global defined variable DISPLAY now which points to
> 127.0.0.1:0.0. And rxvt reads it and thinks that there is a X-Server
> running.

Yes, I've defined this always, since I installed the X server for the
first time, but rxvt always works also without a running X server.

$ cat .bashrc | grep DISPLAY
export DISPLAY=127.0.0.1:0.0

> I'll try it in a few minutes myself.

Thanks,
Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/